@charset "ISO-8859-1";
/* CSS Document */

body {
	background-image: url(bkgd.png);
	margin-left: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.main {
	border: thin dashed #F7DCD5;
}
.header {
	background-image: url(header.png);
}
.navbar {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	background-color: #513215;
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.navbar a:link {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.navbar a:visited {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}

.navbar a:hover {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #F7DCD5;
	text-decoration: none;
	font-weight: normal;
}
.left {
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #F7DCD5;
}

.right {
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #F7DCD5;
}


.navbar a:active {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
.style1 {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #513215;
	text-decoration: none;
	font-weight: normal;
}

 .style1 a:link {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #513215;
	text-decoration: none;
	font-weight: normal;
}

.style1 a:visited {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #513215;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}

.style1 a:hover {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #F7DCD5;
	text-decoration: none;
	font-weight: normal;
}

.style1 a:active {
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #513215;
	text-decoration: none;
	font-weight: normal;
}

.style3 {
	font-family: Century Gothic;
	font-size: 10pt;
	color: #513215;
	text-decoration: none;
}

 .style3 a:link {
	color: #ffbfae;
	text-decoration: none;
	font-weight: bold;
}

.style3 a:visited {
	color: #ffbfae;
	text-decoration: none;
	font-weight: bold;
}

.style3 a:hover {
	color: #513215;
	text-decoration: none;
	font-weight: bold;
}

.style3 a:active {
	color: #ffbfae;
	text-decoration: none;
	font-weight: bold;
}


.style4 {
	font-family: Century Gothic;
	font-size: 8pt;
	color: #513215;
	text-decoration: none;
}

 .style4 a:link {
	font-family: Century Gothic;
	color: #513215;
	text-decoration: none;
}

.style4 a:visited {
	font-family: Century Gothic;
	color: #513215;
	text-decoration: none;
}

.style4 a:hover {
	font-family: Century Gothic;
	color: #FFF;
	text-decoration: none;
}
.style4 a:active {
	font-family: Century Gothic;
	color: #513215;
	text-decoration: none;
}
.formbutton {
	font-family: "Century Gothic";
	font-size: 8pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #513215;
	border: thin solid #FFF;
}
